@charset "UTF-8";
.form-Box .nobb th,.form-Box .nobb td{ border-bottom: 0; }
.wp-pagenavi{ font-family: "Libre Baskerville", serif; font-style: italic; }


@media screen and (min-width: 768px),print {



main{/* width: 1100px; *//* margin: 0 auto 30px auto; */}
/* 3枚表示のbxslider
-------------------------------------*/
/* system-common */
.page-list { font-size: 16px; margin: 50px 0 100px;  text-align: center; font-family: "Kanit", serif; font-style: normal; }
.page-list li{ background: #eeefef; display: inline-block; border: #dcdddd 1px solid; }
.page-list li.active { background: #231815; color: #fff; }
.page-list li.active a { color: #fff; }
.page-list a {display: inline-block;}
.page-list a.prev{content: "";background: url(../images/common/news-arr.svg)no-repeat top center;width: 14px;height: 14px;position: relative;top: 7px;left: -10px;}
.page-list a.next{transform: scale(-1, 1);content: "";background: url(../images/common/news-arr.svg)no-repeat top center;width: 14px;height: 14px;position: relative;left: 30px;top: 7px;}
.page-list .page-numbers{ color: #fff; display: inline-block; width: 28px; height: 28px; border-radius: 50%; background: #454748; line-height: 1; font-size: 2rem; text-align: center; margin: 0 15px; padding: 3px 0 0; }
.page-list .current{background: #2D94CA; }

.pagen{width: 100%;margin: 0 auto 30px auto;font-family: "Kanit", serif;font-style: normal;position: relative;}
.page-navi {font-size: 1.8rem;font-weight: bold;}
.page-navi li { display: inline-block;  }
.page-navi li.active { background: #ccc; }
.page-navi a { padding: 8px; display: inline-block; }
.page-navi .fast a:hover { color: #222222; }
.page-navi .fast {margin-right: 0px;position: absolute;top: -10px;left: -3px;}
.page-navi .fast .arr{position: relative;top: -7px;left: -5px;transition: left 0.3s ease-in-out;}
.page-navi .fast a:hover .arr{left: -12px;}
.page-navi .last {position: absolute;top: -8px;right: -7px;}
.page-navi .last a{ color: #2D94C9;}
.page-navi .last .arr{position: relative;top: -9px;left: -3px;display: inline-block;transform: scale(-1, 1); transition: transform 0.3s ease-in-out, left 0.3s ease-in-out;}
.page-navi .last .arr img{ filter: invert(45%) sepia(78%) saturate(377%) hue-rotate(156deg) brightness(97%) contrast(108%);}
.page-navi .last a:hover .arr{ left: 6px; }

.page-navi .fast::after {display: inline-block;margin: 0 5px;}
.pagen .list{ text-align: center; }
.pagen .list a{margin: 0 auto;color: #222222;font-size: 1.8rem;letter-spacing: 0.054rem;font-weight: bold;text-align: center;display: inline-block;}
.pagen .list a:hover{ color: hsl(190, 8%, 31%); }
.btnArea { text-align: center; margin: 50px 0 20px; padding: 0; }
.btnArea a{ font-weight: bold; margin: 0 auto; color: #fff; padding: 20px 50px; font-size: 16px; text-align: center; display: block; background: #000; letter-spacing: 1px; width: 60%;}
.btnArea a:hover{ background: #666; text-decoration: none; }
.btnArea-s { text-align: center;}
.btnArea-s a{ font-weight: bold; margin: 0 auto; color: #fff; padding: 10px 50px; font-size: 16px; text-align: center; display: inline-block; background: #000; letter-spacing: 1px;}
.btnArea-s a:hover{ background: #666; text-decoration: none; }
.btnArea-s::after{  content: ''; display: block; margin-bottom: 100px;}
.borderwrap{ margin-bottom: 40px;}
.borderwrap h3{ font-size: 18px; font-weight: bold;  margin-bottom: 20px; padding-bottom: 15px; border-bottom: 1px #ccc solid; line-height: 1.6; }
.borderwrap p{ font-size: 16px; line-height: 1.8;}
.taxttl{text-align: center;font-size: 18px;margin-bottom: 30px;}

.systemtab-list { margin-bottom: 30px; display: flex; flex-wrap: wrap; font-size: 14px; line-height: 1.6;}
.systemtab-list li{ flex-basis:50%; display: flex; border: #ccc 1px solid; margin-bottom: -1px; }
.systemtab-list li .systemtab-list-ttl{ flex-basis:33%; padding: 5%; background: #f8f8f8; }
.systemtab-list li p{ flex-basis:67%;  padding: 5%; background: #fff;}
.systemtab-list li:nth-of-type(2n) { margin-left: -1px;}
.other-ttl{text-align: center;border-bottom: 1px dotted #333;padding-bottom: 20px;margin-bottom: 30px;}

#search-area{ background: #f8f8f8; border: #ccc solid 1px; padding: 40px; margin-bottom: 30px; }
#search-area .works-search{width: 400px!important;height:50px;padding-top: 5px!important;overflow: hidden;display: block;margin: 0 auto;border: 0;background: #333;color: #fff;font-size: 18px;border-radius: 10px;}
#search-area .sh-ttl{ font-size: 16px; line-height: 1.6; letter-spacing: 0.8px; font-weight: 500; border-bottom: 1px dotted; padding-bottom: 10px; margin-bottom: 20px; }
#search-area .shbox{ margin-bottom: 30px; }

p.sub-title1{font-size: 24px; position: absolute; top: 10px;left: 0;}
p.sub-title1 .span1{font-size: 14px; position: absolute; left: 40px; top: -15px}
p.sub-title1 .span2{font-size: 40px; position: absolute; left: 100px; top: -15px}
.catebox{  width: 1100px;margin: 0 auto;position: relative;}
.serchcategory1{    position: relative; margin-left: 172px;}
.serchcategory1 .icon {width: 150px; display: inline-block; margin-bottom: 15px; margin-right: 30px; font-size: 18px; font-weight: bold; text-align: center; padding: 10px 10px; position: relative; color: #fff;}
.serchcategory1 .icon:after{ content: ""; width: 20px; height: 20px; background: url(../images/common/category-icon.png) no-repeat right top; position: absolute; right: -13px; top: 35px; z-index: 1}

.cate-list { background: #f8f8f8; margin-bottom: 20px; padding: 20px; }
.cate-list .cate-ttl{border-bottom: 1px dotted #333;padding-bottom: 10px;margin-bottom: 20px;font-size: 22px;font-weight: 700;}
.cate-list span{ display: inline-block; margin-right: 20px; }
.cate-list span a{display: inline-block;  padding: 10px 20px; color: #fff; }
.cate-list span a:hover{ text-decoration: none; }
.tag-list { background: #f8f8f8; margin-bottom: 20px; padding: 20px; }
.tag-list .tag-ttl{border-bottom: 1px dotted #333;padding-bottom: 10px;margin-bottom: 20px;font-size: 22px;font-weight: 700;}
.tag-list span{ display: inline-block; margin-right: 20px; }
.tag-list span a{display: inline-block;  padding: 10px 20px; border: 1px solid #333; }
.tag-list span a:hover{ text-decoration: none; }

.system-contents{  }
.system-contents iframe{ width: 100%; height: 400px; }
.system-contents .mapbox{  }
.system-contents .mapbox .mapttl{ margin-top: 30px; }
.system-contents .mapbox iframe{ width: 100%; height: 400px; }
.system-tblbox { margin-top: 40px; }
.system-tblbox tr td:nth-child(1){ width: 15%; background: #f8f8f8; font-size: 16px; font-weight: 700;  }
.system-tblbox tr td:nth-child(2){ width: 35%; background: #fff; font-size: 16px;  }
.system-tblbox tr td:nth-child(3){ width: 15%; background: #f8f8f8; font-size: 16px; font-weight: 700;  }
.system-tblbox tr td:nth-child(4){ width: 35%; background: #fff; font-size: 16px;  }





.priv-title{ text-align: center; margin-bottom: 20px; }
.priv-text{ padding: 20px; overflow-y:scroll; height: 250px; border:#ccc solid 1px; margin-bottom: 30px; background: #fff; }
.priv-text .priv-ttl{ margin-bottom: 10px; font-size: 16px; font-weight: bold; }
.priv-text p{ margin-bottom: 20px; font-size: 13px; margin-bottom: 20px; padding-bottom: 20px; border-bottom: #ccc solid 1px; }
.priv{text-align: center;margin-bottom: 55px;letter-spacing: 0.048rem;font-size: 2.2rem;line-height: 1.09;letter-spacing: 0.044rem;font-weight: 400;}
.priv-text .tt{ margin-bottom: 10px;  font-size: 20px; color: #333; font-weight: bold; }

/* form -------------------------------------*/

input[type="checkbox"] {position: relative;width: 20px;height: 20px;-webkit-appearance: none;-moz-appearance: none;appearance: none;background: none;left: -5px;border: 1px solid #333;top: 5px;border-radius: 0;}
input[type="checkbox"]:checked:before {position: absolute;top: 3px;left: 9px;transform: rotate(40deg);width: 7px;height: 13px;border-right: 3px solid #0057AA;border-bottom: 3px solid #0057AA;content: '';}
input[type="radio"] {position: relative;width: 20px;height: 20px;border: 1px solid #CCCCCC;background: #fff;border-radius: 50%;-webkit-appearance: none;-moz-appearance: none;appearance: none;top: 2px;left: -3px;}
input[type="radio"]:checked:before {position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);width: 12px;height: 12px;border-radius: 50%;background: #0057AA;content: '';}

.input_area{padding-left: 0px;}

.form-Box{margin: 0 auto 160px;line-height: 1.6;max-width: 802px;}
.form-Box .form-Box-inner{ background: #fff; padding: 20px 0px 40px;}
.form-Box .form-list { font-size: 16px; margin-bottom: 30px;}
.form-Box .error { margin-bottom: 16px;}
.form-Box .attention-color { color: #f00;}
.form-Box .form-list li { padding-left: 16px; text-indent: -16px; margin-bottom: 3px; }
.form-Box table {margin-bottom: -4px;font-size: 16px;line-height: 1.6;width: 100%;border-collapse: collapse;}
.form-Box th {position: relative;text-align: left;width: 15.3%;padding: 42px 0px 29px 10px;vertical-align: top;font-size: 1.6rem;letter-spacing: 0.048rem;font-weight: 500;}
.form-Box th::after{color: #fff;position: absolute;top: 42px;left: 0px;font-size: 1.6rem;}
.priv a{ text-decoration: underline;}
.form-Box th.required{  }
.form-Box th.required::before{content: "*";color: #FF2700;display: inline-block;}
.form-Box th span{font-size: 1.3rem;display: block;position: absolute;top: 75px;left: 0px;color: #616364;}

.form-Box th.ptop{padding-top: 29px;}
.form-Box th.ptop::before{top: 33px;}
.form-Box th.ptop span{top: 62px;max-width: 320px;}

.form-Box #your-phone,.form-Box #postalcode{width: 100%;}

.form-Box td {text-align: left;width: auto;padding: 31px 0px 9px 20px;vertical-align: top;}
.form-Box td img { max-width: 100%; height: auto;}
.form-Box .from-btn-01 { text-align: center; }
.form-Box .from-btn-02 { margin-top: 24px; width: 900px; margin-left: auto; margin-right: auto; text-align: center; display: -webkit-box; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; -webkit-justify-content: space-between; justify-content: space-between; }
.form-Box .button {border: 0;padding: 0;margin: 0;text-align: center;}
.form-Box .button:hover { cursor: pointer; cursor: hand; opacity: 0.8;}
.form-Box input[type="text"],
.form-Box input[type="email"],
.form-Box input[type="tel"],
.form-Box input[type="date"],
.form-Box input[type="datetime-local"],
.form-Box select,
.form-Box textarea {font-size: 2rem;line-height: 1.2;letter-spacing: 0.04rem;font-weight: 400;padding: 30px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-o-box-sizing: border-box;-ms-box-sizing: border-box;box-sizing: border-box;background: #fff;border: #B5B5B5 1px solid;width: 100%;border-radius: 5px;box-shadow: inset -1px 1px 0px #EAECED;}
.form-Box textarea {width: 100%;height: 177px;}
.form-Box input::placeholder,.form-Box textarea::placeholder{ color: #999; }
.btn-send{ text-align: center; }
.btn-item{ display: inline-block; margin: 0 10px; }

.confirm_button:disabled,.confirm_button:disabled:hover { filter: alpha(opacity=50); -moz-opacity: 0.5; opacity: 0.5; cursor: default !important; }
.confirm_button,.confirm_button:disabled:hover { border-radius: 10px 10px 10px 0px; overflow: hidden; display: block; width: 280px; height: 56px; background: #fff; position: relative; color: #0057AA; font-size: 1.6rem; font-weight: bold; padding: 14px 0 0 0px; transition: background 0.3s ease-in-out; text-align: center; border: none; margin: 0 auto; left: 5px; border: 1px solid #0057AA; border-radius: 100px; }
.confirm_button span.arr,.confirm_button:disabled:hover span.arr {/* background: url(../images/common/arr.svg)repeat-x top left; */width: 12px;display: block;height: 12px;position: absolute;top: 20px;right: 22px;transition: all 0.3s ease-in-out;background-size: auto 12px;}
.confirm_button:hover { text-decoration: none;  opacity: 1; }
.confirm_button:hover span.arr { background-position: right -36px top; }
.confirm_area {width: 630px;margin: 0 auto;}
.back_button { border-radius: 50px; overflow: hidden; display: block; width: 280px; height: 56px; background: #fff; position: relative; font-size: 1.6rem; font-weight: bold; padding: 15px 0 0 0px; transition: background 0.3s ease-in-out; text-align: center; border: none; margin: 0 auto; border: #707070 1px solid; }
.back_button span.arr {background: url(../images/common/arr.svg)repeat-x top left;width: 12px;display: block;height: 12px;position: absolute;top: 22px;right: 22px;transition: all 0.3s ease-in-out;background-size: auto 12px;left: 26px;transform: scale(-1, 1);}
.back_button:hover { text-decoration: none; }
.back_button:hover span.arr {background-position: right -36px top; }
#send_area { width: 270px; position: relative; float: right; margin-right: 29px; }
#send_button { cursor: pointer !important; font-family: noto-sans-cjk-jp, sans-serif; font-style: normal; border-radius: 100px; overflow: hidden; display: block; width: 280px; height: 56px; background: #fff; color: #0057AA; font-weight: bold; position: relative; font-size: 1.8rem; padding: 2px 0 0 0px; transition: background 0.3s ease-in-out; text-align: center; border: #0057AA 1px solid; margin: 0 auto; }
#send_area::before {content: "";background: url(../images/common/arr.svg)repeat-x top left;width: 22px;display: block;height: 22px;position: absolute;top: 54px;right: 12px;transition: all 0.3s ease-in-out;background-size: auto 12px;z-index: 3;-webkit-filter: brightness(0) invert(1);filter: brightness(0) invert(1);}
#send_area:hover::before {  }
#send_button:hover { text-decoration: none; opacity: 1; }


.btn-confirm{ text-align: center; }



#back_area{width: 270px;position: relative;float: left;}
.confirm_area{/* text-align: center; */padding-top: 6px;}



}
@media screen and (min-width:768px) and ( max-width:1200px) {
	


}
@media screen and (min-width:768px) and ( max-width:1000px) {
	

	
}






@media screen and (max-width: 767px) {

/* system-common */
.page-list { font-size: 3.86vw; margin: 12.08vw 0 24.15vw;  text-align: center; font-family: "Kanit", serif; font-style: normal; }
.page-list li{ background: #eeefef; display: inline-block; border: #dcdddd 0.24vw solid; }
.page-list li.active { background: #231815; color: #fff; }
.page-list li.active a { color: #fff; }
.page-list a {display: inline-block;}
.page-list a.prev{content: "";background: url(../images/common/news-arr.svg)no-repeat top center;height: 3.98vw;width: 3.73vw;background-size: 100% auto;position: relative;top: 1.69vw;left: 0.48vw;}
.page-list a.next{transform: scale(-1, 1);content: "";background: url(../images/common/news-arr.svg)no-repeat top center;height: 3.98vw;width: 3.73vw;background-size: 100% auto;position: relative;top: 1.69vw;left: 2.58vw;}
.page-list .page-numbers{color: #fff;display: inline-block;height: 7.46vw;width: 7.46vw;border-radius: 50%;background: #454748;line-height: 1;font-size: 5.33vw;letter-spacing: 0.15vw;text-align: center;margin: 0 2.92vw;padding: 0.72vw 0 0;}
.page-list .current{background: #2D94CA; }

.pagen{width: 100%;margin: 0 auto 7.25vw auto;font-family: "Kanit", serif;font-style: normal;position: relative;}
.page-navi {font-weight: bold;font-size: 4.8vw;}
.page-navi li { display: inline-block;  }
.page-navi li.active { background: #ccc; }
.page-navi a { padding: 1.93vw; display: inline-block; }
.page-navi .fast a:hover { color: #222222; }
.page-navi .fast {margin-right: 0.0vw;position: absolute;top: -2.42vw;left: -0.72vw;}
.page-navi .fast .arr{position: relative;top: -1.69vw;left: -1.51vw;width: 4vw;display: inline-block;}
.page-navi .last {position: absolute;top: -1.93vw;right: -1.69vw;}
.page-navi .last a{ color: #2D94C9;}
.page-navi .last .arr{position: relative;top: -2.17vw;left: 1.28vw;width: 4vw;transform: scale(-1, 1);display: inline-block;}
.page-navi .last .arr img{ filter: invert(45%) sepia(78%) saturate(377%) hue-rotate(156deg) brightness(97%) contrast(108%);}

.pagen .list{ text-align: center; }
.pagen .list a{margin: 0 auto;color: #222222;font-size: 4.8vw;letter-spacing: 0.011vw;font-weight: bold;text-align: center;display: inline-block;}


.btnArea { text-align: center; margin: 10vw auto; padding: 0; }
.btnArea a{ font-weight: bold; margin: 0 auto; color: #fff; padding: 2.5vw 8vw; font-size: 3.2vw; text-align: center; display: block; background: #000; letter-spacing: 0.2vw;}
.btnArea-s { text-align: center;}
.btnArea-s a{ font-weight: bold; margin: 0 auto; color: #fff; padding: 3vw 10vw; font-size: 3.2vw; text-align: center; display: inline-block; background: #000; letter-spacing: 0.2vw;}
.btnArea-s::after{  content: ''; display: block; margin-bottom: 10vw;}
.borderwrap{ width: 94vw; margin: 0 auto 10vw; line-height: 1.6;}
.borderwrap h3{ font-size: 3.2vw; font-weight: bold;  margin-bottom: 5vw; padding-bottom: 5vw; border-bottom: 0.2vw #ccc solid; }
.borderwrap p{ font-size: 3.6vw;}

.catebox{ margin: 0 4vw 4vw; }
p.sub-title1{font-size: 5vw; position: relative; left: 8vw}
p.sub-title1 .span1{font-size: 3vw; position: absolute; left: 10vw; top: -3vw}
p.sub-title1 .span2{font-size: 6vw; position: absolute; left: 25vw; top: -1vw}
.serchcategory1{ width: 90vw; margin: 0 auto 10vw; position: relative; top: 5vw; display: -webkit-box; display: -moz-flex; display: -ms-flex; display: -o-flex; display: -ms-flexbox; display: flex; -webkit-box-lines: multiple; -moz-box-lines: multiple; -ms-flex-wrap: wrap; flex-wrap: wrap;}
.serchcategory1 a{ width: 47%;  color: #fff; margin-bottom: 3vw; margin-right: 3%;}
.serchcategory1 .icon {display: inline-block;  font-size: 3.6vw; font-weight: bold; text-align: center; padding: 2vw 0; position: relative;width: 100%;}
.serchcategory1 .icon:after{ content: ""; width: 20vw; height: 20vw; background: url(../images/common/category-icon.png) no-repeat right top; position: absolute; right: -1vw; top: 5vw; z-index: 1}
.fmname{ width: 47%!important; }

.cate-list {background: #f8f8f8;margin-bottom: 2.6vw;padding: 3.6vw;}
.cate-list .cate-ttl{border-bottom: 0.1vw dotted #333;padding-bottom: 1.3vw;margin-bottom: 2.6vw;font-size: 3.8vw;font-weight: 700;}
.cate-list span{ display: inline-block; margin-right: 2.6vw; }
.cate-list span a{display: inline-block;  padding: 1.3vw 2.6vw; color: #fff; }
.cate-list span a:hover{ text-decoration: none; }

.tag-list {background: #f8f8f8;margin-bottom: 2.6vw;padding: 3.6vw;}
.tag-list .tag-ttl{border-bottom: 0.1vw dotted #333;padding-bottom: 1.3vw;margin-bottom: 2.6vw;font-size: 3.8vw;font-weight: 700;}
.tag-list span{ display: inline-block; margin-right: 2.6vw; }
.tag-list span a{display: inline-block;  padding: 1.3vw 2.6vw; border: 1px solid #333; }
.tag-list span a:hover{ text-decoration: none; }
.taxttl{text-align: center;font-size: 3.6vw;margin-bottom: 4vw;}
.systemtab-list { font-size: 3.2vw; line-height: 1.6; margin-bottom: 5vw}
.systemtab-list li{ width: 100%; border: #ccc 0.2vw solid; margin-bottom: -0.2vw;border-bottom: none; }
.systemtab-list li:last-child{ border-bottom: 0.2vw solid #ccc;}
.systemtab-list li .systemtab-list-ttl{ border-bottom: #ccc dotted 0.2vw;  width: 100%; padding: 3vw; background: #f8f8f8; }
.systemtab-list li p{ width: 100%; padding: 3vw; background: #fff;}
.other-ttl{text-align: center;border-bottom: 0.1vw dotted #333;padding-bottom: 2.6vw;margin-bottom: 3.9vw;}

.system-contents{  }
.system-contents iframe{ width: 100%; height: 70vw; }

.system-contents .mapbox{  }
.system-contents .mapbox .mapttl{ margin-top: 5vw; }
.system-contents .mapbox iframe{ width: 100%; height: 70vw; }


.system-tblbox tr td:nth-child(1){display: block;width: 100%;background: #f8f8f8;font-size: 3.6vw;font-weight: 700;margin: 0; margin-bottom: -1px;}
.system-tblbox tr td:nth-child(2){display: block;width: 100%;background: #fff;font-size: 3.6vw;margin: 0; margin-bottom: -1px;}
.system-tblbox tr td:nth-child(3){ display: block; width: 100%; background: #f8f8f8; font-size: 3.6vw; font-weight: 700; margin: 0; margin-bottom: -1px; }
.system-tblbox tr td:nth-child(4){ display: block; width: 100%; background: #fff; font-size: 3.6vw; margin: 0;  margin-bottom: -1px;}
.system-tblbox tr{margin-bottom: -1px;display: block;}
.system-tblbox { margin-top: 6vw; }

#search-area{background: #f8f8f8;border: #ccc solid 0.1vw;padding: 5.2vw;margin: 0 5vw 3.9vw;}
#search-area .works-search{height: 9.5vw;padding-top: 0.7vw!important;overflow: hidden;display: block;margin: 0 4vw;border: 0;background: #333;color: #fff;font-size: 3.6vw;border-radius: 1.3vw;width: 70vw;}
#search-area .sh-ttl{ font-size: 3.6vw; line-height: 1.6; letter-spacing: 0.3vw; font-weight: 500; border-bottom: 0.1vw dotted; padding-bottom: 1.3vw; margin-bottom: 2.6vw; }
#search-area .shbox{margin-bottom: 4.9vw;}


/* form -------------------------------------*/
.form-Box{margin-bottom: 19.5vw;line-height: 1.6;}
.form-Box .form-Box-inner{ background: #fff; padding: 5vw 3vw;}
.form-Box .form-list { font-size: 3.2vw; margin-bottom: 10vw;}
.form-Box .error { margin-bottom: 3.6vw;}
.form-Box .attention-color { color: #f00;}
.form-Box .form-list li { padding-left: 3.6vw; text-indent: -3.6vw; margin-bottom: 0.4vw; }
.form-Box table {margin-bottom: 2vw;font-size: 3.4vw;line-height: 1.6;width: 87vw;margin-top: 4.7vw;}
.form-Box tr { margin-bottom: 0 !important}
.form-Box th {text-align: left;width: 100%;padding: 1.2vw 3vw 1.5vw 2.7vw;vertical-align: top;display: block;position: relative;font-size: 3.73vw;font-weight: bold;}
.form-Box th span{display: block;font-size: 3.46vw;letter-spacing: 0.1vw;position: relative;top: 0;left: -5vw;/* width: 89vw; */margin-right: -20vw;padding-top: 2vw;margin-bottom: -1vw;color: #616364;}
.form-Box td {text-align: left;width: 100%;padding: 0vw 0vw 2.9vw;vertical-align: top;display: block;}
.form-Box .from-btn-01 { text-align: center; }
.form-Box .from-btn-02 { margin-top: 10vw;}
.form-Box .button { border: 0; padding: 0; margin: 0; background: none;}
.form-Box .from-btn-02 p { margin-bottom: 3vw;}
.form-Box input[type="text"],
.form-Box input[type="email"],
.form-Box input[type="tel"],
.form-Box input[type="date"],
.form-Box input[type="datetime-local"],
.form-Box select,
.form-Box textarea {width: 100%;margin-bottom: 2vw;font-size: 4.3vw;padding: 4.6vw 4.2vw;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-o-box-sizing: border-box;-ms-box-sizing: border-box;box-sizing: border-box;background: #fff;border: #D2D2D2 1px solid;border-radius: 1.33vw;}
.form-Box input.input-txt1 {width: 25vw; }
.form-Box textarea {font-size: 4.3vw;line-height: 1.6;height: 48vw;}
.form-Box select{font-size: 4.3vw; padding: 3vw 2vw 4vw; width: 60vw;-webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;}

.form-Box th::before{display: block;position: absolute;top: 1.01vw;left: 0.0vw;}

.form-Box th.required{  }
.form-Box th.required::before{content: "*";color: #FF2700;}

.priv-title{ text-align: center; margin-bottom: 4vw; }
.priv-text{ padding: 3vw; overflow-y:scroll; height: 40vw; border:#ccc solid 0.2vw; margin-bottom: 5vw; background: #fff; }
.priv-text .priv-ttl{ margin-bottom: 2vw; font-size: 1.5rem; font-weight: bold; }
.priv-text p{ margin-bottom: 4vw; font-size: 3.2vw; margin-bottom: 4vw; padding-bottom: 4vw; border-bottom: #ccc solid 0.2vw; }
.priv{text-align: center;margin-bottom: 5vw;font-size: 3.73vw;letter-spacing: 0.11vw;padding: 0 0vw 0 0;}
.priv-text .tt{ margin-bottom: 3vw;  font-size: 4.8vw; font-weight: bold; }

input[type="checkbox"] {position: absolute;height: 6.7vw;width: 6.4vw;-webkit-appearance: none;-moz-appearance: none;appearance: none;background: #fff;left: -10vw;border: 0.27vw solid #B5B5B5;top: -0.97vw;border-radius: 0.8vw;}
input[type="checkbox"]:checked:before { position: absolute; top: 0.8vw; left: 2vw; transform: rotate(40deg); height: 3.27vw; width: 1.5vw; border-right: 0.8vw solid #0057AA; border-bottom: 0.8vw solid #0057AA; content: ''; }


#your-mmm .wpcf7-list-item{position: relative;padding: 0 0 0 10vw;margin-bottom: 3vw;}
#your-mmm input[type="checkbox"] {position: absolute;height: 6.7vw;width: 6.4vw;-webkit-appearance: none;-moz-appearance: none;appearance: none;background: #fff;left: 0vw;border: 0.27vw solid #B5B5B5;top: -0.97vw;border-radius: 0.8vw;}
#your-mmm input[type="checkbox"]:checked:before { position: absolute; top: 0.8vw; left: 2vw; transform: rotate(40deg); height: 3.27vw; width: 1.5vw; border-right: 0.8vw solid #0057AA; border-bottom: 0.8vw solid #0057AA; content: ''; }
input[type="radio"] {position: relative;height: 3.73vw;width: 3.73vw;border: 0.24vw solid #CCCCCC;background: #EAECED;border-radius: 50%;-webkit-appearance: none;-moz-appearance: none;appearance: none;top: 1.2vw;left: 0vw;}
input[type="radio"]:checked:before {position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);height: 1.6vw;width: 1.6vw;border-radius: 50%;background: #00A4E0;content: '';}

.confirm_button:disabled,.confirm_button:disabled:hover { filter: alpha(opacity=50); -moz-opacity: 0.5; opacity: 0.5; cursor: default !important; }
.confirm_button,.confirm_button:disabled:hover {border-radius: 2.67vw 2.67vw 2.67vw 0.0vw;overflow: hidden;display: block;height: 14.93vw;width: 85vw;background: #fff;position: relative;color: #0057AA;font-size: 4.27vw;font-weight: bold;padding: 3.73vw 0 0 0.0vw;transition: background 0.3s ease-in-out;text-align: center;border: none;left: 1.33vw;border: 0.27vw solid #0057AA;border-radius: 26.67vw;}
.confirm_button span.arr,.confirm_button:disabled:hover span.arr {position: absolute;top: 5.33vw;right: 6.93vw;line-height: 0;transition: right 0.3s;background: url(../images/common/arr.svg)no-repeat;display: block;width: 3.5vw;height: 3.5vw;background-size: auto 100%;}
.confirm_button span.arr img,.confirm_button:disabled:hover span.arr img { width: 3.73vw; height: auto; transition: filter 0.3s; }
.confirm_area { margin: 0 4vw; }
.back_button {border-radius: 13.33vw;overflow: hidden;display: block;height: 14.93vw;width: 80vw;background: #fff;position: relative;font-size: 4.27vw;font-weight: bold;padding: 4.0vw 0 0 0.0vw;transition: background 0.3s ease-in-out;text-align: center;border: none;border: #707070 0.27vw solid;}
.back_button span.arr {position: absolute;top: 5.87vw;left: 8.8vw;line-height: 0;transition: all 0.3s ease-in-out;transform: scale(-1, 1);background: url(../images/common/arr.svg)no-repeat;background-size: auto 100%;display: block;width: 3.5vw;height: 3.5vw;}
.back_button span.arr img {filter: invert(0);width: 4.73vw;height: auto;transition: filter 0.3s;}
#send_area {position: relative;}
#send_button {cursor: pointer !important;font-family: noto-sans-cjk-jp, sans-serif;font-style: normal;border-radius: 26.67vw;overflow: hidden;display: block;width: 80vw;height: 14.93vw;background: #fff;color: #0057AA;font-weight: bold;position: relative;font-size: 4.8vw;padding: 0.53vw 0 0 0.0vw;transition: background 0.3s ease-in-out;text-align: center;border: #0057AA 0.27vw solid;}
#send_area::before {content: "";background: url(../images/common/arr.svg)no-repeat left;position: absolute;top: 5.8vw;right: 51px;z-index: 3;transition: right 0.3s;background-size: 100% auto;width: 4.2vw;-webkit-filter: brightness(0) invert(1);filter: brightness(0) invert(1);height: 5vw;}


.btn-confirm{ text-align: center; }
.btn-send{ text-align: center; }
.btn-item{ display: inline-block; margin: 0 1.3vw; }

.btn-confirm{ text-align: center; }
.form-Box input::placeholder,.form-Box textarea::placeholder{ color: #999; font-size: 3.73vw; }

.priv a{ text-decoration: underline;}

#back_area{position: relative;}

.wp-block-table table {border-collapse: unset!important;width: 100%;}

}

